@CHARSET "ISO-8859-1";

#BannerWithImagesV2{
	display: block;
	padding: 20px 0px 90px 0px;
	background-color: #ffffff;
    text-align: center!important;
    max-width: 1190px;
    margin: 0 auto;
}

#BannerWithImagesV2 .BannerImage{
	display: inline-block;
	width: CALC(50% - 30px);
	padding: 0;
	vertical-align: top;
    text-align: left;
	background-repeat: no-repeat;
	background-size:cover;
    height: 70vh;
    position: relative;
}

#BannerWithImagesV2 .BannerImage:first-child{
	margin-right: 6px;
}

#BannerWithImagesV2 .BannerImage:last-child{
	margin-left: 6px;
}


#BannerWithImagesV2 .BannerImage a{
	cursor: pointer;
	width: 100%;
    position: absolute;
    bottom: 0!important;
	text-decoration: none;
}

#BannerWithImagesV2 .BackgroundAlign{
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    width: calc(100% - 40px);
    cursor: pointer;
	padding: 10px 20px;
}
#BannerWithImagesV2 .BackgroundAlign .ServiceName{
    color: #ffffff;
    font-size: 20px;
    line-height: 40px;
    font-weight: 600;
    display:block;
	cursor: pointer;
	padding: 0;
}
#BannerWithImagesV2 .BackgroundAlign .ServiceDescription{
    font-size: 14px;
    line-height: 34px;
    font-weight: normal;
	padding: 0;
	cursor: pointer;
}

@media screen and (max-width: 1080px){

#BannerWithImagesV2{
	text-align: center;
	max-width: 100%;
	padding-bottom: 20px;
}

#BannerWithImagesV2 > .BannerImage{
	display: block;
	width: CALC(100% - 60px);
	padding: 0;
	vertical-align: top;
    height: 50vh;
    position: relative;
	margin: 0 auto 20px auto;
}

#BannerWithImagesV2 .BannerImage:first-child{
	margin-right: auto;
}

#BannerWithImagesV2 .BannerImage:last-child{
	margin-left: auto;
}

}